Subject: [Detnet] IP Data Plane draft: M&C info change (corrected/completed)

From: "Black, David" <[email-masked]>
Date: Wed, 24 Jul 2019 18:15:22 +0000

Please ignore previous message - it got away too soon :-(.

In Section 6 of the IP Data Plane draft, Management and Control Information Summary (https://tools.ietf.org/html/draft-ietf-detnet-ip-01#section-6) the following change needs to be made to remove the DSCP bitmask and exclude use of ECN information for traffic classification:

OLD
   o  IPv4 Type of Service and IPv6 Traffic Class Fields.

   o  IPv4 Type of Service and IPv6 Traffic Class Field Bitmask, where a
      zero (0) effectively means that theses fields are ignored.
NEW

   o  IPv4 and IPv6 DSCP Fields.[RFC2474]

This assumes the corresponding rewrite to Section 5.1.1.4 to remove use of ECN and bitmasks.

Thanks, --David
----------------------------------------------------------------
David L. Black, Senior Distinguished Engineer
Dell EMC, 176 South St., Hopkinton, MA  01748
+1 (774) 350-9323 New    Mobile: +1 (978) 394-7754
[email-masked]<mailto:[email-masked]>
----------------------------------------------------------------